Subject: [Dcrup] Did you get survey spam from VT students?

From: "John R. Levine" <[email-masked]>
Date: 31 Jul 2017 13:52:03 -0400

I just got spam from a couple of Virginia Tech students with an 
impressively clueless "survey" about DKIM and DMARC usage.

If you got it, could you instead reply to their professor and the VT IRB 
pointing out that scraping people's addresses from mailing lists is 
unethical and, in many countries, illegal.

The multiple-choice question about DMARC usage did not include any options 
about DMARC causing more problems than it solved which (whether or not you 
agree that's the problem) tells us that they didn't do their homework.

I could just barely tolerate a survey sent to the relevant mailing lists, 
but scraping individual addresses is way beyond the pale.

Professor:  [email-masked]
IRB: [email-masked], [email-masked], [email-masked]

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. https://jl.ly